<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbank_comment', language 'be', version '4.1'.
 *
 * @package     qbank_comment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Дадаць каментар';
$string['close'] = 'Закрыць';
$string['comment'] = 'Каментар';
$string['comment_added'] = 'Карыстальнік з ID \'{$a->userid}\' дадаў каментар з ID \'{$a->objectid}\'
 у \'{$a->component}\' для пытаньня з ID \'{$a->itemid}\'.';
$string['comment_removed'] = 'Карыстальнік з ID \'{$a->userid}\' выдаліў каментар з ID \'{$a->objectid}\'
 з \'{$a->component}\' для пытаньня з ID \'{$a->itemid}\'.';
$string['commentdisabled'] = 'Каментары зараз адключаны на гэтым сайце. Калі ласка, зьвярніцеся да вашага адміністратара сайту.';
$string['commentheader'] = 'Каментары пытаньня';
$string['commentplural'] = 'Каментары';
$string['pluginname'] = 'Каментары пытаньня';
$string['privacy:metadata:core_comment'] = 'Плагін банка пытаньняў Каментары пытаньня не захоўвае аніякіх асабістых дадзеных.';
