<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'be', version '4.1'.
 *
 * @package     workshopform_numerrors
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Пустэчы дзеля {$a} дадатковых ацэньваньняў';
$string['configgrade0'] = 'Стандартнае слова, што апісвае адмоўнае ацэньваньне сьцьвярджэньня.';
$string['configgrade1'] = 'Стандартнае слова, што апісвае станоўчае ацэньваньне сьцьвярджэньня.';
$string['dimensioncommentfor'] = 'Каментар для {$a}';
$string['dimensiondescription'] = 'Апісаньне';
$string['dimensiongrade'] = 'Адзнака';
$string['dimensionnumber'] = 'Сьцьвярджэньне {$a}';
$string['dimensionweight'] = 'Вага';
$string['grade0'] = 'Слова для памылкі';
$string['grade0default'] = 'Не';
$string['grade1'] = 'Слова для посьпеха';
$string['grade1default'] = 'Так';
$string['grademapping'] = 'Табліца параўнаньня адзнак';
$string['maperror'] = 'Узважаная колькасьць памылак меней ці роўна';
$string['mapgrade'] = 'Адзнака за адпраўленьне';
$string['pluginname'] = 'Колькасьць памылак';
$string['privacy:export:metadata:map'] = 'Калі ўзважаная колькасьць памылак дасягае {$a->nonegative}, адзнака - {$a->grade} адсоткаў.';
$string['privacy:metadata'] = 'Плагін Колькасьць памылак захоўвае толькі дадзеныя пра форму ацэньваньня. Актуальныя асабістыя дадзеныя пра тое, як была запоўнена форма, захоўваюцца ў модуле Майстэрня і далучаюцца да экспартаваных ацэньваньняў.';
