<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'be', version '4.1'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anypagematchingtheabove'] = 'Усякая старонка, што адпавядае вышэйазначанаму';
$string['appearsinsubcontexts'] = 'Адлюстроўваецца ў падкантэкстах';
$string['assignrolesinblock'] = 'Прызначыць ролі ў блоке {$a}';
$string['blocksdrawertoggle'] = 'Паказаць/схаваць макет блока';
$string['blocksettings'] = 'Налады блока';
$string['bracketfirst'] = '{$a} (першы)';
$string['bracketlast'] = '{$a} (апошні)';
$string['configureblock'] = 'Наладзіць блок {$a}';
$string['contexts'] = 'Кантэксты старонак';
$string['contexts_help'] = 'Кантэксты - гэта больш пэўныя тыпы старонак, на якіх гэты блок можа адлюстроўвацца ў межах пачатковага месцаваньня блока. Тут вы будзеце мець розныя варыянты ў залежнасьці ад пачатковага і вашага цяперашняга месцаваньня блока. Напрыклад, вы можаце абмежаваць адлюстраваньне блока толькі на старонках форума ў курсе, дадаўшы блок у курс (каб ён адлюстроўваўся ва ўсіх падстаронках), а потым зайсьці на форум і адрэдагаваць налады блока, каб абмежаваць яго адлюстраваньне толькі старонкамі форума.';
$string['createdat'] = 'Пачатковае месцаваньне блока';
$string['createdat_help'] = 'Пачатковае месцаваньне, дзе блок быў створаны. Налады блока могуць стаць нагодай яго адлюстраваньня ў іншых месцах (кантэкстах) у межах пачатковага месцаваньня. Напрыклад, блок, створаны на старонцы курса, можа адлюстроўвацца ў актыўнасьцях у межах гэтага курса. Блок, створаны на галоўнай старонцы сайта, можа адлюстроўвацца на ўсім сайце.';
$string['defaultregion'] = 'Стандартная вобласьць';
$string['defaultregion_help'] = 'Тэмы могуць вызначаць адну ці некалькі найменных абласьцей, у якіх могуць адлюстроўваюцца блокі. Гэтая налада вызначае, стандартную вобласьць, у якой вы жадаеце разьмясьціць гэты блок. Пры патрэбе вобласьць можа быць перавызначана на пэўных старонках.';
$string['defaultweight'] = 'Стандартная вага';
$string['defaultweight_help'] = 'Стандартная вага дазваляе вам прыкладна вызначыць пажаданае месца адлюстраваньня ў абранай вобласьці, зьверху ці зьнізу. Канчатковае палажэньне вылічаецца з усіх блокаў у гэтай вобласьці (тлумачэньне, толькі адзін блок можа быць на самым версе). Пры патрэбе гэтае значэньне можа быць перавызначана на пэўных старонках.';
$string['deleteblock'] = 'Выдаліць блок {$a}';
$string['deleteblockcheck'] = 'Вы ўпэўнены, што жадаеце выдаліць блок {$a}?';
$string['deleteblockinprogress'] = 'Выдаленьне блока {$a} ў прагрэсе...';
$string['deleteblockwarning'] = '<p>Вы зьбіраецеся выдаліць блок, які адлюстроўваецца ў іншым месьце.</p><p>Месцаваньне пачатковага блока: {$a->location}<br />Адлюстроўваецца на тыпах старонак: {$a->pagetype}</p><p>Вы ўпыўнены, што жадаеце працягнуць?</p>';
$string['deletecheck'] = 'Выдаліць блок {$a}?';
$string['deletecheck_modal'] = 'Выдаліць блок?';
$string['hideblock'] = 'Схаваць блок {$a}';
$string['hidepanel'] = 'Схаваць блок';
$string['moveblock'] = 'Перасунуць блок {$a}';
$string['moveblockafter'] = 'Зьмясьціць блок пасьля блока {$a}';
$string['moveblockbefore'] = 'Зьмясьціць блок перад блокам {$a}';
$string['moveblockinregion'] = 'Перасунуць блок у вобласьць {$a}';
$string['movingthisblockcancel'] = 'Перасоўваньне гэтага блока ({$a})';
$string['myblocks'] = 'Мае блокі';
$string['onthispage'] = 'На гэтай старонцы';
$string['pagetypes'] = 'Тыпы старонак';
$string['pagetypewarning'] = 'Азначаны раней тып старонкі болей ня можа быць абраны. Калі ласка, абярыце найбольш прыдатны тып старонкі ніжэй.';
$string['privacy:metadata:userpref:dockedinstance'] = 'Запісвае, калі карыстальнік замацаваў блок';
$string['privacy:metadata:userpref:hiddenblock'] = 'Запісвае, калі карыстальнік згарнуў/схаваў блок';
$string['privacy:request:blockisdocked'] = 'Паказвае, ці быў блок замацаваны';
$string['privacy:request:blockishidden'] = 'Паказвае, ці быў блок згарнуты/схаваны';
$string['region'] = 'Вобласьць';
$string['restrictpagetypes'] = 'Адлюстроўваць на тыпах старонак';
$string['showblock'] = 'Паказаць блок {$a}';
$string['showoncontextandsubs'] = 'Адлюстроўваць на \'{$a}\' і ўсіх даччыных старонках';
$string['showoncontextonly'] = 'Адлюстроўваць толькі на \'{$a}\'';
$string['showonentiresite'] = 'Адлюстроўваць на ўсім сайце';
$string['showonfrontpageandsubs'] = 'Адлюстроўваць у доме сайта і ўсіх даччыных старонках (прынамсі усе курсы).';
$string['showonfrontpageonly'] = 'Адлюстроўваць толькі у доме сайта';
$string['subpages'] = 'Абраць старонкі';
$string['thisspecificpage'] = 'Гэтая пэўная старонка';
$string['visible'] = 'Бачны';
$string['weight'] = 'Вага';
$string['wherethisblockappears'] = 'Дзе адлюстроўваць гэты блок';
