<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'be', version '4.1'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Даступныя плагіны залічэньня ў курс';
$string['addinstance'] = 'Дадаць метад';
$string['addinstanceanother'] = 'Дадаць метад і стварыць яшчэ адзін';
$string['ajaxnext25'] = 'Наступныя 25...';
$string['ajaxoneuserfound'] = '1 карыстальнік знойдзены';
$string['ajaxxmoreusersfound'] = 'Знойдзена больш {$a} карыстальнікаў';
$string['ajaxxusersfound'] = '{$a} карыстальнікаў знойдзена';
$string['assignnotpermitted'] = 'Вы ня маеце дазволу ці ня можаце прызначаць ролі ў гэтым курсе.';
$string['bulkuseroperation'] = 'Масавыя карыстальніцкія дзеяньні';
$string['configenrolplugins'] = 'Калі ласка, абярыце ўсе патрабаваныя плагіны і разьмясьціце іх у адпаведным парадку.';
$string['custominstancename'] = 'Назва ўласнага экзэмпляра';
$string['defaultenrol'] = 'Дадаць экзэмпляр у новыя курсы';
$string['defaultenrol_desc'] = 'Па стандарту гэты плагін льга дадаць ува ўсе новыя курсы.';
$string['deleteinstanceconfirm'] = 'Вы зьбіраецеся выдаліць метад залічэньня "{$a->name}". Усе {$a->users} карыстальнікаў, якія зараз залічаны з дапамогай гэтага метаду, будуць адлічаны, і ўсе дадзеныя, зьвязаныя з курсам, напрыклад, адзнакі карыстальнікаў, чалецтва ў групах ці падпіскі на форум, будуць выдалены.

Вы ўпэўнены, што жадаеце працягнуць?';
$string['deleteinstanceconfirmself'] = 'Вы сапраўды ўпэўнены, што жадаеце выдаліць экзэмпляр "{$a->name}", які дае вам доступ да гэтага курсу? Магчыма, вы ня зможаце атрымаць доступ да гэтага курса, калі працягніце.';
$string['deleteinstancenousersconfirm'] = 'Вы зьбіраецеся выдаліць метад залічэньня "{$a->name}". Вы ўпэўнены, што жадаеце працягнуць?';
$string['disableinstanceconfirmself'] = 'Вы сапраўды ўпэўнены, што жадаеце адключыць экзэмпляр "{$a->name}", які дае вам доступ да гэтага курсу? Магчыма, вы ня зможаце атрымаць доступ да гэтага курса, калі працягніце.';
$string['durationdays'] = '{$a} дзён';
$string['editenrolment'] = 'Рэдагаваць залічэньне';
$string['edituserenrolment'] = 'Рэдагаваць залічэньне {$a}';
$string['enrol'] = 'Залічыць';
$string['enrolcandidates'] = 'Не залічаныя карыстальнікі';
$string['enrolcandidatesmatching'] = 'Адпаведныя не залічаныя карыстальнікі';
$string['enrolcohort'] = 'Залічыць кагорту';
$string['enrolcohortusers'] = 'Залічыць карыстальнікаў';
$string['enroldetails'] = 'Дэталі залічэньня';
$string['enrollednewusers'] = 'Пасьпяхова залічана {$a} новых карыстальнікаў';
$string['enrolledusers'] = 'Залічаныя карыстальнікі';
$string['enrolledusersmatching'] = 'Адпаведныя залічаныя карыстальнікі';
$string['enrolme'] = 'Залічыць мяне ў гэты курс';
$string['enrolmentinstances'] = 'Метады залічэньня';
$string['enrolmentmethod'] = 'Метад залічэньня';
$string['enrolmentnew'] = 'Новае залічэньне ў {$a}';
$string['enrolmentnewuser'] = '{$a->user} залічаны(а) ў курс "{$a->course}"';
$string['enrolmentoptions'] = 'Налады залічэньня';
$string['enrolments'] = 'Залічэньні';
$string['enrolmentupdatedforuser'] = 'Залічэньне карыстальніка "{$a->fullname}" было абноўлена';
$string['enrolnotpermitted'] = 'Вы ня маеце дазволу ці ня можаце залічыць кагосьці ў гэты курс';
$string['enrolperiod'] = 'Працягласьць залічэньня';
$string['enroltimecreated'] = 'Залічэньне створана';
$string['enroltimeend'] = 'Залічэньне канчаецца';
$string['enroltimeendinvalid'] = 'Дата сканчэньня залічэньня мусіць быць болей даты пачатку';
$string['enroltimestart'] = 'Залічэньне пачынаецца';
$string['enrolusage'] = 'Экземпляры / залічэньні';
$string['enrolusers'] = 'Залічыць карыстальнікаў';
$string['enrolxusers'] = 'Залічыць {$a} карыстальнікаў';
$string['errajaxfailedenrol'] = 'Не ўдалося залічыць карыстальніка';
$string['errajaxsearch'] = 'Памылка падчас пошуку карыстальнікаў';
$string['erroreditenrolment'] = 'Падчас спробы рэдагаваньня залічэньня карыстальнікаў здарылася памылка';
$string['errorenrolcohort'] = 'Памылка стварэньня экземпляра сінхранізаваньня з кагортай у гэтым курсе.';
$string['errorenrolcohortusers'] = 'Памылка залічэньня чальцоў кагорты ў гэты курс.';
$string['errorthresholdlow'] = 'Мяжа абвяшчэньня мусіць быць прынамсі 1 дзень.';
$string['errorwithbulkoperation'] = 'Падчас апрацоўкі вашай масавай зьмены залічэньня здарылася памылка.';
$string['eventenrolinstancecreated'] = 'Экземпляр залічэньня створаны';
$string['eventenrolinstancedeleted'] = 'Экземпляр залічэньня выдалены';
$string['eventenrolinstanceupdated'] = 'Экземпляр залічэньня абноўлены';
$string['eventuserenrolmentcreated'] = 'Карыстальнік залічаны ў курс';
$string['eventuserenrolmentdeleted'] = 'Карыстальнік адлічаны з курса';
$string['eventuserenrolmentupdated'] = 'Залічэньне карыстальніка абноўлена';
$string['expirynotify'] = 'Абвяшчаць пра заканчэньне залічэньня';
$string['expirynotify_help'] = 'Гэтая налада вызначае, калі трэба адпраўляць абвесткі пра заканчэньне залічэньня.';
$string['expirynotifyall'] = 'Залічальнік і залічаемы';
$string['expirynotifyenroller'] = 'Толькі залічальнік';
$string['expirynotifyhour'] = 'Гадзіна для адпраўленьня абвестак пра заканчэньне залічэньня';
$string['expirythreshold'] = 'Мяжа абвяшчэньня';
$string['expirythreshold_help'] = 'За які час да заканчэньня залічэньня варта апавяшчаць карыстальнікаў?';
$string['extremovedaction'] = 'Вонкавае дзеяньне адлічэньне';
$string['extremovedaction_help'] = 'Абярыце дзеяньне, якое трэба зрабіць пасьля зьнікненьня карыстальніка з вонкавай крыніцы залічэньня. Калі ласка, памятайце, што частка дадзеных і наладаў карыстальнікаў выдаляецца з курса падчас адлічэньня.';
$string['extremovedkeep'] = 'Захоўваць карыстальніка залічаным';
$string['extremovedsuspend'] = 'Адключыць залічэньне курса';
$string['extremovedsuspendnoroles'] = 'Адключыць залічэньне курса і выдаліць ролі';
$string['extremovedunenrol'] = 'Адлічыць карыстальніка з курса';
$string['finishenrollingusers'] = 'Скончыць залічэньне карыстальнікаў';
$string['foundxcohorts'] = 'Знойдзена кагорт: {$a}';
$string['instanceadded'] = 'Метад даданы';
$string['instanceeditselfwarning'] = 'Увага:';
$string['instanceeditselfwarningtext'] = 'Вы залічаны ў гэты курс з дапамогай гэтага метаду залічэньня, зьмены могуць паўплываць на вашы доступ у гэты курс.';
$string['invalidenrolduration'] = 'Хібная працягласьць залічэньня';
$string['invalidenrolinstance'] = 'Хібны экземпляр залічэньня';
$string['invalidrequest'] = 'Хібны запыт';
$string['invalidrole'] = 'Хібная роля';
$string['manageenrols'] = 'Кіраваць плагінамі залічэньня';
$string['manageinstance'] = 'Кіраваць';
$string['migratetomanual'] = 'Міграваць на ручное залічэньне';
$string['nochange'] = 'Бяз зьмен';
$string['noexistingparticipants'] = 'Удзельнікі адсутнічаюць';
$string['nogroup'] = 'Бяз групы';
$string['noguestaccess'] = 'Госьці ня могуць увайсьці ў гэты курс. Калі ласка, увайдзіце на сайт.';
$string['none'] = 'Адсутнічае';
$string['notenrollable'] = 'Вы ня можаце залічыць сябе на гэты курс.';
$string['notenrolledusers'] = 'Іншыя карыстальнікі';
$string['otheruserdesc'] = 'Наступныя карыстальнікі не залічаны ў гэты курс, але маюць ролі, успадкаваныя ці прызначаныя ў ім.';
$string['participationactive'] = 'Актіўны';
$string['participationnotcurrent'] = 'Неактыўны';
$string['participationstatus'] = 'Статус';
$string['participationsuspended'] = 'Заблакаваны';
$string['periodend'] = 'да {$a}';
$string['periodnone'] = 'залічаны {$a}';
$string['periodstart'] = 'з {$a}';
$string['periodstartend'] = 'з {$a->start} да {$a->end}';
$string['privacy:metadata:user_enrolments'] = 'Залічэньні';
$string['privacy:metadata:user_enrolments:enrolid'] = 'Экземпляр плагіна залічэньня';
$string['privacy:metadata:user_enrolments:modifierid'] = 'ID карыстальніка, які апошнім мадыфікаваў залічэньне';
$string['privacy:metadata:user_enrolments:status'] = 'Статус залічэньня карыстальніка ў курсе';
$string['privacy:metadata:user_enrolments:tableexplanation'] = 'Ядровы плагін залічэньня захоўвае залічаных карыстальнікаў.';
$string['privacy:metadata:user_enrolments:timecreated'] = 'Час стварэньня залічэньня карыстальніка';
$string['privacy:metadata:user_enrolments:timeend'] = 'Час заканчэньня залічэньня карыстальніка';
$string['privacy:metadata:user_enrolments:timemodified'] = 'Час мадыфікацыі залічэньня карыстальніка';
$string['privacy:metadata:user_enrolments:timestart'] = 'Час пачатку залічэньня карыстальніка';
$string['privacy:metadata:user_enrolments:userid'] = 'ID карыстальніка';
$string['proceedtocourse'] = 'Перайсьці да зьмесьціва курса';
$string['recovergrades'] = 'Аднавіць старыя адзнакі карыстальніка, калі магчыма';
$string['rolefromcategory'] = '{$a->role} (Успадкавана ад катэгорыі курса)';
$string['rolefrommetacourse'] = '{$a->role} (Успадкавана ад бацькоўскага курса)';
$string['rolefromsystem'] = '{$a->role} (Прызначана на ўзроўні сайта)';
$string['rolefromthiscourse'] = '{$a->role} (Прызначана ў гэтым курсе)';
$string['sendfromcoursecontact'] = 'Ад кантакту курса';
$string['sendfromkeyholder'] = 'Ад трымальніка ключа';
$string['sendfromnoreply'] = 'Ад адраса без адказу';
$string['startdatetoday'] = 'Сёньня';
$string['synced'] = 'Сінхранізавана';
$string['testsettings'] = 'Налады тэсту';
$string['testsettingsheading'] = 'Тэставаць налады залічэньня - {$a}';
$string['totalenrolledusers'] = '{$a} карыстальнікаў залічана';
$string['totalotherusers'] = '{$a} іншых карыстальнікаў';
$string['totalunenrolledusers'] = '{$a} карыстальнікаў адлічана';
$string['unassignnotpermitted'] = 'Вы ня маеце дазволу прызначаць ролі ў гэтым курсе';
$string['unenrol'] = 'Адлічыць';
$string['unenrolconfirm'] = 'Вы сапраўды жадаеце адлічыць "{$a->user}" (раней залічаны праз "{$a->enrolinstancename}") з "{$a->course}"?';
$string['unenrolleduser'] = 'Карыстальнік "{$a->fullname}" адлічаны з курса';
$string['unenrolme'] = 'Адлічыць мяне з {$a}';
$string['unenrolnotpermitted'] = 'Вы ня маеце дазволу адлічаць карыстальнікаў з курса.';
$string['unenrolroleusers'] = 'Адлічыць карыстальнікаў';
$string['uninstallmigrating'] = 'Міграваньне "{$a}" залічэньняў';
$string['unknowajaxaction'] = 'Запрошана невядомае дзеяньне';
$string['unlimitedduration'] = 'Без мяжы';
$string['userremovedfromselectiona'] = 'Карыстальнік "{$a}" выдалены з абраньня.';
$string['usersearch'] = 'Шукаць';
$string['withselectedusers'] = 'З абранымі карыстальнікамі';
$string['youenrolledincourse'] = 'Вы залічаны ў курс.';
$string['youunenrolledfromcourse'] = 'Вы адлічаны з курса "{$a}".';
